```@meta
CurrentModule = ConservationLawsParticles
```

# ConservationLawsParticles.jl

Documentation for [ConservationLawsParticles.jl](https://github.com/FedericoStra/ConservationLawsParticles.jl).

Particle method for 1D conservation laws.

This package implements the deterministic particle schemes described in the article
*Entropy solutions of non-local scalar conservation laws with congestion via deterministic particle method*, E. Radici, F. Stra (2021), [https://arxiv.org/abs/2107.10760](https://arxiv.org/abs/2107.10760).

You can cite the article as

```
@online{RadiciStra2021,
    title={Entropy solutions of non-local scalar conservation laws with congestion via deterministic particle method}, 
    author={Emanuela Radici and Federico Stra},
    year={2021},
    eprint={2107.10760},
    archivePrefix={arXiv},
    primaryClass={math.AP},
    url={https://arxiv.org/abs/2107.10760}
}
```

## Library

```@index
```

### Public

```@autodocs
Modules = [ConservationLawsParticles]
Private = false
```

### Private

```@autodocs
Modules = [ConservationLawsParticles]
Public = false
```
